LibreOffice LibreOffice 4.2 SDK API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
XLinkageSupport Member List

This is the complete list of members for XLinkageSupport, including all inherited members.

acquire() | XInterface |
breakLink([in]::com::sun::star::embed::XStorage xStorage, [in] string sEntryName) | XLinkageSupport |
getLinkURL() | XLinkageSupport |
isLink() | XLinkageSupport |
isReadonly() | XCommonEmbedPersist |
queryInterface([in] type aType) | XInterface |
release() | XInterface |
reload([in] sequence< ::com::sun::star::beans::PropertyValue > aMediaArgs, [in] sequence< ::com::sun::star::beans::PropertyValue > aObjectArgs) | XCommonEmbedPersist |
storeOwn() | XCommonEmbedPersist |